Bug 847921 - Update demo
Update demo
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 22:49 EDT by Misha H. Ali
Modified: 2012-11-11 22:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-11 22:29:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-08-13 22:49:58 EDT
Jean-Frederic will provide information on the new demo.
Comment 2 Misha H. Ali 2012-08-13 22:52:00 EDT
This may have to be postponed. Jean-Frederic's comment: 

Ok I need a while to check/arrange the .org docs.

Additionally I have to find how the demo will be delivered to the 
customers. So it may take a while until have a full input for you.

Adding Jean-Frederic as a cc to this bug so we can track this issue.
Comment 4 Misha H. Ali 2012-09-20 20:28:52 EDT
Waiting to hear from John about demo inclusion. Adding John to the NEEDINFO to track status.
Comment 6 Misha H. Ali 2012-09-26 21:50:53 EDT
Chapter 9 (demo chapter) no longer exists in the HTTP Connectors Guide.
Comment 7 Libor Fuka 2012-10-10 08:26:31 EDT
verified

Note You need to log in before you can comment on or make changes to this bug.